com.google.gwt.core.client

## Interface EntryPoint

All Known Implementing Classes:
  DocumentModeAsserter, LogConfiguration, UserAgentAsserter, UserAgentAsserter.UserAgentAsserterDisabled

    public interface EntryPoint

Implement this interface to allow a class to act as a module entry point. Please see the developer guide for more information on modules.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `onModuleLoad()` The entry point method, called automatically by loading a module that declares an implementing class as an entry point.

### Method Detail

#### onModuleLoad

    void onModuleLoad()

The entry point method, called automatically by loading a module that declares an implementing class as an entry point.